
#page
{
    width:960px;
    margin:0 auto 20px auto;
    
    }
#top
{
    padding:20px 0 20px 0;
    position:relative;
    }
    
.toplinks
{
    position:absolute;
    top:36px;
    right:0px;
    z-index:12;
    }
.toplinks ul li
{
    float:left;    
    border-top:1px solid #FFF;
    border-left:1px solid #FFF;
    border-right:1px solid #FFF;
    background:url(/images/topLinkLine.png) no-repeat right 4px;
    padding:0 5px 0 5px;   
 }
 .toplinks ul li:last-child
{
    background:none;
    
    }
.toplinks ul li ul
{
    display:none;
    position:absolute;
    background: url("/images/menu_level2_bg.png") repeat-x scroll 0 0 #FFFFFF;
    background-color:#FFF;
    top:18px;
    left:0px;
    width:190px;       
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    margin:0 0 0 0;
    padding:5px 0 10px 0;
    border-radius:0 0 4px 4px;
    }
 .toplinks ul li ul li
{
      border:none;
      clear:both;
      padding:3px 0 0 10px;
      
    }
.toplinks li.shortcuts
{
        
    border-top:1px solid #FFF;
    border-left:1px solid #FFF;
    border-right:1px solid #FFF;   
    position:relative;
    }
.toplinks a
{
      color:#666;
    }
.toplinks ul li.shortcuts:hover
{
    border-top:1px solid #CCC;
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    background:url(/images/menu_bg.png) repeat-x 0 0;    
    border-radius:8px 8px 0 0;
    }
.toplinks ul li.shortcuts:hover a
{
    color:#FFF;    
    }
.toplinks ul li.shortcuts:hover ul li a
{
    color:#333;    
    }
 .toplinks ul li.shortcuts:hover ul li
{
    background:none;
    border:none;
    }
#menu
{
    font-family:Arial;
    font-size:13px;
    background:url(/images/menu_bg.png) repeat-x 0 0;
    color:#FFF;
    height:40px;
    border-radius:8px;
    width:960px;
    }

#menu .level1 a
{    
    color:#FFF;    
    padding:12px 0 0 0;
    display:block;
    text-decoration:none;
    font-weight:bold;
    }
#menu input
{    
    
    margin:10px 0 0 0;
    padding:0 3px 0 3px;
    width:110px;
    height:20px;
    border-style:none;
    border-radius:4px;
    
    }
#menu .level2 a:hover /*, #content-menu li a:hover */
{
    color:#666;
    }    
#menu ul
{
    
    position:relative;
    z-index:11;
    margin:0;
    
    }


#content ul.presid_passul_utskrift
{
  width:470px;
}

.presid_passli
{
  display:block;
}

.presid_passinfo_utskrift
{
  display:block;
  margin:0px 0px 0px 20px;
  padding:0;
}

#content ul.presentation_ul li
{
  list-style:none;
}

#content ul.presid_passul
{
  padding:20px 0px 0px 0px;
  width:570px;
}


/*
#content-menu ul
{
    margin:0;
    }
*/
#menu li, #startContent li, .toplinks li
{
    list-style:none;
    
    }
#menu ul, #startContent ul, .toplinks ul
{    
    margin:0;
    padding:0;
    }
#menu ul li.level1
{
    float:left;
    background:url(/images/menu_devider.png) no-repeat  right 0px;
    padding:0 0 0 10px;
    height:40px;
    width:145px;
    position:relative;
    
    }
#menu li.level1 ul
{
    
    width:200px;
    position:absolute;
    display:none;
    top:40px;
    left:0px;
    background:#FFF url(/images/menu_level2_bg.png) repeat-x  0px 0px;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    padding:5px 0 5px 0;
    border-radius:0 0 4px 4px;
    
    }
#menu li.level2
{
       
    background:none;
    padding:0 0 0 10px;    
    position:relative;
    display:block;
    width:180px;
    }

#menu li.level2 a
{
    color:#000;
    padding:6px 4px 6px 0;
    border-top:1px solid #999;
    }
#menu li.level2:first-child a
{    
    border:none;
    }
#menu li ul li.selected a
{
    color:#66B237;
    }
#menu ul li.level1:hover
{
    
    background:url(/images/menu_level1_green_bg.png) repeat-x  right 0px;
 
    
    }
#menu ul .level1.selected
{
    
    background:url(/images/menu_level1_green_bg.png) repeat-x  right 0px;
    
    }
#menu ul .level1.selected:first-child
{    
    background:url(/images/menu_level1_green_bg.png) repeat-x  right 0px;
    border-radius:8px 0px 0px 8px;
    }

#menu li.level1:first-child, #menu li.level1.selected:hover:first-child
{
    border-radius:8px 0px 0px 0px;
    
    }
#menu li.level1:last-child
{
    background-image:none;
    float:right;
    padding:0 10px 0 0;
    }
#menu .last  
{
    background-image:none;
    float:right;
    padding:0 10px 0 0;
    }
#menu .last:hover
{
    background-image:none;
    
    }
#startContent
{
    padding:20px 0 0 0;
    line-height:120%;
    }
#gallery
{
    position:relative;
    width:715px;
    height:295px;   
    float:left;
    }
#gallery .case
{
    position:absolute;
    top:0;
    left:0;
    display:none;  
    }
.case .caseMedia
{
    float:left;
    width:470px;
    }
.case .caseText
{
    float:left;
    width:205px;
    height:240px;
    padding:20px;    
    position:relative;
    }
 .caseText p
 {
  font-size: 16px; /* Jennie ändrat från 20px 14-02-11 */
  color: #000;
  font-weight: normal;
  font-family: Arial;
  line-height: 20px;
     }
.caseText cufon
 {
     margin:0 0 3px 0;
     }
 .caseReadMore
 {
     position:absolute;
     bottom:20px
     }
 .indexBox
 {
     position:absolute;
     bottom:0;
     right:0;
     }
 .indexBox a
 {
     background-color:#CCC;
     width:13px;
     height:10px;
     float:left;
     margin:0 0 0 5px;
     text-decoration:none;
     
     }
  .indexBox a.active
 {
     background-color:#333;
     
     }
  .greyBox
  {
      background:#F2F2F2 url(/images/box_corrner.png) no-repeat right top;
      }
      
    .greyBoxPadding
    {
        height:16px;
        margin: 0 0 10px 10px;
    }
      
    .prevNext
    {
        position:absolute;
        display:none;
        top:125px;
        left:0;
        width:715px;      
    }
  .prevNext .prevBtn
  {
      float:left;
      
      }
  .prevNext .nextBtn
  {
      float:right;
      
      }
      
  .eshop_blog
  {
      float:right;
      width:225px;
      height:305px;
      border-bottom:solid 1px #999;
      }
   .greenText
   {
       color:#69B537;
       }
.redText {
    color:#bb4647;
}
   .startEshop
   {
       background:#F2F2F2 url(/images/eshop_mouse.png) no-repeat right top;
       padding:10px;
       position:relative;
       /*z-index:10;*/
       height:105px;
       
       }

   .eshopButtons
   {
       background:url(/images/greenBoxGradient.png) repeat-x 0 0;
       height:20px;
       padding:10px 0 3px 10px;
       background-color:#69B537;
       }
     
    a.arrow, span.arrow a, p.arrow a, .arrow a
   {
       
       padding:2px 10px 0 15px;
       background:url(/images/greenArrow.png) no-repeat 0 4px;
       }
       
    a.arrowBack
       {       
       padding:0 10px 0px 15px;       
       background:url(/images/arrowBack.png) no-repeat 0 3px;
       
       }     
    .eshopButtons a
   {
       text-decoration:none;
       padding:0 10px 0px 15px;
       line-height:16px;
       background:url(/images/whiteArrow.png) no-repeat 0 3px;
       font-weight:bold;
       color: #fff;
       }
.eshopButtons a.help_icon
   {
        background-image:none;
        padding:0px 10px 0px 0px;
        float:right;
       }
      .startEshop input
   {
       border-radius: 4px 4px 4px 4px;
       
      border-style: none;
      -moz-box-shadow: 2px 2px 2px #E2E2E2;
-webkit-box-shadow: 2px 2px 2px #E2E2E2;
box-shadow: 2px 2px 2px #E2E2E2;
      height: 20px;
      margin: 15px 0 0;
      padding: 0 3px;
      width: 110px;
       }
  #startContent h2
  {
      border-top:1px solid #999;
      color:#000;
      font-size:13px;
      font-weight:bold;
      padding:10px 0 0 0;
      margin:10px 0 10px 0;
      
      }

  .startBlog
  {
      /*position:relative;*/
  }

  .startBlog .blogImage
  {
      float:right;
      margin-top:10px;
      }
    .startBlog .blogName
  {
      font-weight:normal;
      }
  .startBlog .blogText
  {
    /*  margin:0 0 10px 0;
      height:43px;
      overflow:hidden;
      font-weight:bold;*/
  
    font-weight: bold;
    height: 40px;
    margin: -7px 0 10px 0;
    overflow: hidden;
    width: 140px;
  
  
      }
     .blogText a
     {
         color:#666666;
         }
  .startBottomCol1
  {
      float:left;
      width:470px;
      min-height:250px;
      }
  
  .startBottomCol11
  {
      float:left;
      width:225px;
      min-height:250px;
      margin-right:20px;
      }
  
  .startBottomCol12
  {
      float:left;
      width:225px;
      min-height:250px;
  }
  
    .startBottomCol12 img
    {
          /*max-width:185px;*/
    }
  
  
  .startBottomCol2
  {
      float:left;
      width:225px;
      margin:0 0 0 20px;
      min-height:250px;
      }
   .startBottomCol1 .greyBox,.startBottomCol2 .greyBox
  {
      display:inline-block;
      width:100%;      
      }
      
  
  .startBottomCol11 .greyBox,.startBottomCol12 .greyBox
  {
      display:inline-block;
      width:225px; 
  } 
/*Fix 20120502*/
 .startBottomCol11 .greyBox
  {  
      max-height:250px;
      overflow:hidden;
  }
  
  .startBottomCol3
  {
      float:left;
      
      width:225px;
      margin:0 0 0 20px;
      min-height:250px;
      }
    .startBottomCol3 .bannerStart
  {
      background-color:#ccc;
      min-height:250px;
      margin:34px 0 0 0;
      }

    

  .boxContent
  {
      clear:both;
      
      min-height:184px;
      padding:10px;  
      margin:10px 10px 10px 10px;    
      background-color:#FFF;
      
      }
.boxContent2
  {
      clear:both;
      padding:10px;  
      margin:10px 10px 10px 10px;    
      background-color:#FFF;
      
      }
.activityImage
 {
     float:left;
     padding:0 10px 10px 0;
     
     }
  .activityDate
 {
     display:block;
     
     font-size:12px;
     font-weight:normal;
     
     }
     

.activity
 {
    float:left;
    font-weight:bold;
    padding:0 5px 10px 0;
    /*height:80px*/
    height:67px;
    overflow:hidden;
}
     
.startBottomCol1 .activity
 {
    width:200px;
    border-bottom:solid 1px #999;    
    margin-bottom:10px;
    margin-right:10px;
    
}
.startBottomCol1 .activity:last-child
 {    
    border-bottom:solid 1px #FFF;    
}


.startBottomCol11 .activity
 {
    width:180px;
    margin-bottom:10px;
}

.startBottomCol11 .greyBox .boxContent div:first-child
{
    border-bottom:solid 1px #999;    
    margin-bottom:10px;
}

 .line
 {
     border-top:1px solid #999;
     display:block;
     clear:both;
     height:10px;     
     margin:10px 0 0 0;
     }
     
  .startBottomCol2 ul li, #twitterContainerStart ul li
  {
       border-bottom:1px solid #dbdbdb;
       font-weight:bold;
       padding:10px 0 10px 0;
      }
      
    .startBottomCol2 ul li:first-child
  {
       border:none;
       padding:0 0 10px 0;
      }  
 .startBottomCol1 a.arrow, .startBottomCol11 a.arrow, .startBottomCol12 a.arrow, .startBottomCol2 a.arrow
 {
    margin:0 0 10px 10px;
    display:block;      
     }   
 .footer
 {
     position:relative;     
     border-top:1px solid #999;
     z-index:3;
     padding:15px 0 0 0;
     margin:15px 0 0 0;
     font-size: 11px;
     }
 .footerIcons
 {
     position:absolute;
     top:15px;
     right:0;
     }
#content-page
{
    padding:20px 0 0 0;
    }

#content-menu
{
    float:left;
    width:225px;
    }
 /*
#content-menu
{
    float:left;
    width:223px;
    font-weight:bold;
    }
#content-menu ul
{
    padding:0 0 20px 0;
    }
    
#content-menu li
{
    border-bottom:1px solid #999;
    padding:5px 0 5px 0;
    }
#content-menu li ul li
{
    border:none;
    padding: 0;
    font-weight:normal;
    }
#content-menu li ul
{
    
    padding:0px 0 0px 10px;
    }
    
#content-menu li ul li:first-child
{
    border:none;
    }
#content-menu li:first-child
{
    border-top:1px solid #999;
    }
#content-menu a.selected
{
    color:#66B237;
    }
*/    
#content-main
{
    float:left;
    width:470px;    
    padding:0 0 0 20px;
    z-index:5;
    position:relative
    }
#content-main img
{
    max-width:470px;
    height: auto;
    }

#content-side
{
    float:left;
    width:225px;
    margin:0 0 0 20px;
    font-size:11px;
    }
#landingpage /* Jennie */
{
    float:left;
    width:715px;    
    padding:0 0 0 20px;
    position:relative
}


#content-main ul.pager
{
  list-style:none;
  display:block;
  clear:both;
  margin:bottom:20px;
  height:20px;
}
#content-main ul.pager li
{
  float:left;
  list-style:none;
}
#content-main ul.pager li a
{
  text-decoration:none;
}
#content-main ul.pager li a.selectedpage
{
  text-decoration:underline;
}
#content-main a, #landingpage a, #content-wide a {
    text-decoration: underline;
}

#search
{
    height: 42px;
    background: #fff url(/images/grayrib-bg.gif) repeat-x left top;
}
#search-content
{
    width: 995px;
    padding-top: 9px;
}
#search-field
{
    border: 1px solid #888;
    width: 170px;
    margin-left: 20px;
    float: left;
    padding: 1px;
    height: 12px;
    background-color: transparent;
}
#search-button
{
    display: block;
    float: left;
    border: 0;
    padding: 0 0 0 15px;
    margin: 0 0 0 5px;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: x-small;
    text-align: left;
    vertical-align: top;
    height: 16px;
    width: 53px;
    background: transparent url(/images/gray_arrow_right.gif) no-repeat left 3px;
}
#sitemap-link
{
    display: block;
    float: left;
    border: 0;
    height: 16px;
    padding: 0 0 0 15px;
    margin: 0 0 0 5px;
    width: 100px;
    background: #fff url(/images/gray_arrow_right.gif) no-repeat left 3px;
    line-height: 16px;
    color: #000;
    text-decoration: none;
}
#search .date
{
    text-align: right;
    line-height: 16px;
    float: right;
    width: 200px;
}

.banner
{
    padding:0px 0 0 0;
    }
.customer-cases
{
    padding:10px;
    }
    
.selectTown
{
    background:url(/images/greenBoxGradient.png) repeat-x 0 0;     
    width:220px;
    border-radius:4px;
    border:1px solid #FFF;
    position:relative;
    float:left;
    }
    
.selectArea
{
    background:url(/images/greenBoxGradient.png) repeat-x 0 0;     
       width:251px;
       border-radius:4px;
       border:1px solid #FFF;
       position:relative;
       float:left;
    }
.selectArea .selectHeader, .selectTown .selectHeader
{
    background:url(/images/whiteArrowDown.png) no-repeat 0px 0px;
    height:23px;
    margin:0 0 0 10px;
    padding:5px 0 0 25px;
    overflow:hidden;
    
    
    }
.selectArea .areas, .selectTown .towns
{
    position:absolute;
    z-index:8;
    background-color:#FFFFFF;
    top:28px;
    left:27px;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    margin:0 0 0 0;
    padding:5px 0 10px 0;
    border-radius:0 0 4px 4px;
    }
    
.selectTown .towns
{
    width:190px;       
}
    
.selectArea .areas
{
    width:220px;       
}
    
 .selectArea .areas a, .selectTown .towns a
{
    display:block;
    padding:0 0 5px 10px;
    }

 .caseSearch
 {
     margin:0 0 0 5px;
     width:120px;
     height:24px;
     }
  #referensUL li
  {
      list-style:none;
      clear:both;
      display:block;
      margin:0 0 0 0px;
      
      }
 #referensUL .referensImage
  {
      float:left;
      margin-top: 9px;
      width:60px;
      }
 #referensUL .referensContent
  {
      float:left;
      width:370px;
      padding:0 0 10px 0;
      }
  #referensUL .referensArea
  {
      display:block;
      color:#333;
      }     
      
  input.contourButton {
  background-color: #69B537;
  border: 0 none;
  border-radius: 4px 4px 4px 4px;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font-weight: bold;
  padding: 3px 10px;
}
.print {
  display: block;
  margin: 10px 0 0;
}
      
      img.ImageMarginRight {
  margin-bottom: 5px;
  margin-right: 15px;
}

      img.ImageMarginLeft {
  margin-bottom: 5px;
  margin-left: 15px;
}


/* GR� BOXAR */
/*#content-side .sidebar-box {
  border: 1px solid #E7E7E7;
  margin-bottom: 15px;
  width: 223px;
}
#content-side .sidebar-box-content {
  margin: 6px;
}
#content-side .sidebar-box h2 {
  background: none repeat scroll 0 0 #E7E7E7;
  color: #000000;
  border:none;
  font-size: 12px;
  font-weight: bold;
  padding: 4px;
}

#content-side .sidebar-box table{
  
  padding-left: 10px;
}*/
/*Twitter Feed macro*/
.twitter_ul{
   /* margin-top:-250px !important;*/
}
.box_link{
  color:#666666;
  font-size:12px;
}
.hashtag {
  color:#bbb;
}
.startpage_hashtag {
  color:#999;
  line-height: 100%;
}
.startpage_hashtag:hover {
  color:#000;
  text-decoration: none !important;
}
.twitterfeedcontainer
{
    /*background-color: #e7e7e7; f2f2f2*/
    padding: 10px;
   
}
.twitterfeedcontainer_start
{
    /*background-color: #e7e7e7; f2f2f2
    padding: 10px;*/
    height:230px;
    overflow: hidden;
}
.twitterfeedcontainer_start ul li{
    border-bottom:1px solid #dbdbdb;
    font-weight:bold;
    padding:10px 0 10px 0;
}
#content-side .twitterfeedcontainer h2
{
    /*background-color: #69B537;
    color: #fff;
    padding: 5px;
    margin: 0;*/
    border-top:none;
}
.side-header{
margin-bottom:10px !important;
  }
.twitter_li p{
margin: 0 0 10px 0;
line-height: 100%;
  font-size:12px;
  }
#content-side .twitterfeedcontainer_start h2
{
  border-top:none;
  padding: 7px 0 0 0;
}
/*130605*/
#twitterContainerStart,#twitterContainerCustom{
  overflow:hidden;
  width:195px;
  height: 195px;
} 
#TwitterContainer{
  overflow:hidden;
  width:195px;
} 
.twitterfeed
{
    /*background-color: #fff;
    padding: 5px;*/
}
#content-side .twitterfeed li
{
    list-style-type: none;
    margin: 0;
}
#content-side .twitterfeed li
{
    border-top: 1px solid #CCC;
    padding: 8px 0 8px;
    margin: 0;
}
#content-side .twitterfeed li:first-child
{
    border: 0;
    padding: 0 0 8px 0;
}

/*#content-side .twitterfeed p
{
    font: 11px/14px arial,helvetica,sans-serif;
    margin: 0 0 4px 0;
}*/
/*#content-side .twitterfeed a
{
    font-weight: bold;
}*/
/*Slut Twitter Feed macro*/

.sidebar-box
{
    clear:both;
    padding:0 0 10px 0;
    }
.clear
{
    clear:both;
    }
.arrowButton
{
    background:#66B237 url(/images/arrowButton.png) repeat-x 0 0px;
    border:none;
    color:#333;
    font-weight:bold;
    padding:5px 8px 5px 25px;
    border-radius:4px;
    height:28px;
    text-decoration:none!important;
}

.ingress {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    line-height: 120%;
    margin-bottom: 10px;
    /* font-weight: bold;  Jennie ändrat 13-11-06 */
}

.topDate {
  color: #526061;
  display: block;
  padding: 0 0 10px;
}

#breadcrumb li
{
    list-style:none;
    margin:0 3px 0 0;
    float:left;
    color:#69B537;
    font-weight: bold;
    font-size:11px;
    line-height:1;
    }
#breadcrumb li a
{
    color:#666;
    text-decoration: none;
    }
#breadcrumb
{
  /*border-bottom: 1px solid #999; */
  border-top: 1px solid #999;
  padding: 5px 0;
  margin:0 0 0 0;
  min-height:18px;
    }
    
 #LedigaJobbTabellWise td
 {
     padding:10px;
     
     border-bottom: 1px solid #CCCCCC;
     vertical-align:top;
     }
 #LedigaJobbTabellWise .header{
      cursor: pointer;
  }
#LedigaJobbTabellWise td.col1
 {
     font-weight:bold;
     
     }
 #LedigaJobbTabellWise td.col1 a
 {
    color:#666;
    text-decoration: none;
    
     }
  #LedigaJobbTabellWise tr:last-child td
 {
     
     border: none;
     
     }
  #LedigaJobbTabellWise th
 {
     padding:0px 10px 10px 10px;
     
     vertical-align:top;
     }
  #LedigaJobbTabellWise
 {
     padding:10px;
     
     
     }
   #LedigaJobbTabellWise tbody
 {
     
     background-color:#FFF;
     }
   
   #LedigaJobbTabellWise .col2
 {
     padding-left:10px;
     }
     
.EventsAtea_2011_Besk
{
    color:#666;
    }
 .startBottomCol2 .boxContent li a
 {
    color:#666;
     }
     
#referensUL
{
    padding:10px;
    background-color:#FFF;
  padding-bottom:125px;
    }
 #referensUL li
{
    
    border-top:1px solid #CCC;
    padding:10px 0 0px 0
    }
 #referensUL li:first-child
{
    border-top:1px solid #FFF;
    padding:0px 0 0px 0
    }
    
#referensUL li h2
{    
    color:#666;
    }
.sponsorImage
{
    position:absolute;
    top:16px;
    right:130px;
    }
#content-main #presslist li,#content-main #newslist li, #content-main .custompress li, #content-main .customnews li, #content-side #yeardivider li
{
    list-style:none;
    margin:0;
    }
.newdate_a {
  text-decoration: none;
}
    
.pressdate_a, .newdate_a
{
    color:#000;
    }
.padding_top10{
padding:10px 0 0 0;
}
.hide_submit{
    display:none;
    }

/* START Specialtabell med borders i grått */

.ateaboxTable, p.ateaboxTable, span.ateaboxTable, .ateaboxBorder p, .ateaboxBorder a {
  font-size: 11px;
  color: #646d76;
  line-height: 140%;
}

.ateaboxBorder h2, .ateaboxHeader {
  font-size: 13px;
  font-weight: bold;
  color: #646D76;
}

table.ateaboxBorder {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
td.ateaboxBorderBottom {
  border-bottom: 1px solid #ccc;
}
td.ateaboxBorderRight {
  border-right: 1px solid #ccc;
}

.ateaboxTable a.arrow{ /* .ateaboxTable span.arrow a, .ateaboxTable a */
  padding:2px 10px 0 15px;
  background:url(/images/greenArrow.png) no-repeat 0 4px;
  color: #646d76;
  font-weight: bold;
}

/* SLUT Specialtabell med borders i grått */

/* START LANDNINGSSIDA styles tabell */

.landingTable h2 {
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 10px;
}  

.landingcellLeft {
   font-size: 12px;
   Background-color: #e7e7e7;
   width: 33%;
   line-height: 140%;
  font-family: inherit;
} 

.landingcellMiddle {
   font-size: 12px;
   Background-color: #ccc;
   line-height: 140%;
} 

.landingcellRight {
   font-size: 12px;
   Background-color: #f2f2f2;
   width: 33%;
   line-height: 140%;
} 

/* SLUT LANDNINGSSIDA styles tabell */

.greenText, p.greenText, span.greenText {
    color:#69B537;
}

.greyText, p.greyText, span.greyText, td.greyText {
    color:#646D76;
}
.whiteText {
    color:#FFFFFF;
}



a.tag {
    margin: 5px;
}

a.tag.size1{
    font-size: 10px;
}
 
a.tag.size2 {
    font-size: 11px;
}
 
a.tag.size3 {
    font-size: 12px;
}
 
a.tag.size4 {
    font-size: 13px;
}
 
a.tag.size5 {
    font-size: 14px;
}

a.tag.size6 {
    font-size: 16px;
}


/*** Nästlade UL och LI listor ***/
#content-main ul ul{
  margin-left: 15px !important;
}

#content-main ul ul li{
  list-style-type: circle !important;
}

.pointer {
    cursor: pointer;
}

/*Gör youtubefilmer responsiva*/
.embed-container {
    position:relative;
    padding-bottom:56.25%;
    height:0;
    overflow:hidden;
    max-width:100%;
    height:auto;
}
.embed-container iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}






















































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
